@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon.eot");
	src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),  url("../fonts/flaticon.woff") format("woff"),  url("../fonts/flaticon.ttf") format("truetype"),  url("../fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-size:50px;
	font-style: normal;
	margin-left:0px;
	line-height:50px;
	color:#27734d;
}
.flaticon-bread14:before {
	content: "\e000";
}
.flaticon-buddhism4:before {
	content: "\e001";
}
.flaticon-cereal1:before {
	content: "\e002";
}
.flaticon-chilis:before {
	content: "\e003";
}
.flaticon-cooking15:before {
	content: "\e004";
}
.flaticon-corn1:before {
	content: "\e005";
}
.flaticon-covered16:before {
	content: "\e006";
}
.flaticon-fast-food:before {
	content: "\e007";
}
.flaticon-fish52:before {
	content: "\e008";
}
.flaticon-food39:before {
	content: "\e009";
}
.flaticon-food50:before {
	content: "\e00a";
}
.flaticon-fork50:before {
	content: "\e00b";
}
.flaticon-garlic1:before {
	content: "\e00c";
}
.flaticon-hamburger10:before {
	content: "\e00d";
}
.flaticon-healthy15:before {
	content: "\e00e";
}
.flaticon-heart177:before {
	content: "\e00f";
}
.flaticon-hot5:before {
	content: "\e010";
}
.flaticon-icecreams1:before {
	content: "\e011";
}
.flaticon-lunch4:before {
	content: "\e012";
}
.flaticon-menu21:before {
	content: "\e013";
}
.flaticon-nachos:before {
	content: "\e014";
}
.flaticon-noodles4:before {
	content: "\e015";
}
.flaticon-pizza3:before {
	content: "\e016";
}
.flaticon-plate7:before {
	content: "\e017";
}
.flaticon-protein7:before {
	content: "\e018";
}
.flaticon-spaghetti3:before {
	content: "\e019";
}
.flaticon-spoon4:before {
	content: "\e01a";
}
.flaticon-steak:before {
	content: "\e01b";
}
.flaticon-turkey7:before {
	content: "\e01c";
}
.flaticon-vegetable10:before {
	content: "\e01d";
}
.flaticon-vegetarian1:before {
	content: "\e01e";
}
